package w83b.w83bManager;


import w83b.w83bDAO.W83bFactoriaDAO;

public class W83bHistoricos implements W83bIHistoricos{
	
	public java.util.List w83bCargaCuadroResumenHist(w83b.w83bBeans.W83bHistoricosBean param) throws Exception{
		
		return W83bFactoriaDAO.getHistoricosDAO().w83bCargaCuadroResumenHist(param);
			
	}

	public java.util.List w83bCargaCuadroResumenHistClasif(w83b.w83bBeans.W83bHistoricosBean param) throws Exception{
		
		return W83bFactoriaDAO.getHistoricosDAO().w83bCargaCuadroResumenHistClasif(param);
			
	}

	public java.util.List w83bCargaRepCandTamHist(w83b.w83bBeans.W83bHistoricosBean param) throws Exception{
		
		return W83bFactoriaDAO.getHistoricosDAO().w83bCargaRepCandTamHist(param);
			
	}

	public java.util.List w83bCargaResultSexoHist(w83b.w83bBeans.W83bHistoricosBean param) throws Exception{
		
		return W83bFactoriaDAO.getHistoricosDAO().w83bCargaResultSexoHist(param);
		
	}

	public java.util.List w83bCargaDelegConvenioHist(w83b.w83bBeans.W83bHistoricosBean param) throws Exception{
		
		return W83bFactoriaDAO.getHistoricosDAO().w83bCargaDelegConvenioHist(param);
		
	}

	public java.util.List w83bCargaDelegAgrupConvHist(w83b.w83bBeans.W83bHistoricosBean param) throws Exception{
		
		return W83bFactoriaDAO.getHistoricosDAO().w83bCargaDelegAgrupConvHist(param);
		
	}
}
